/*
Template: 4148
Author: L.Diercks
*/


/** ALLGEMEIN **/
.body {
	background: #FFF;
	color: #222222;
}


/** LAYOUT **/

#gj-footer a:link, #gj-footer a:visited {
	color: #fff;
}
#gj-footer a:hover {
	color: #fff;
	text-decoration: none;
}
#gj-container-wrap {
	background: url(https://u.jimcdn.com/cms/o/layout/lc36bcc9808c44717/img/img-body-bg.gif) repeat-x 0 0;
}
#gj-container {
	width: 940px;
	margin: 0 auto;
}
#gj-visual {
	position: relative;
	margin: 0 0 30px;
}
#gj-contents {
	background: #FFF;
	zoom: 1;
}
#gj-contents:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
#gj-main_contents {
	float: left;
	width: 650px;
	margin: 0 0 40px;
}
#gj-main_contents {
	margin-bottom: 20px;
}
#gj-main_contents h1 {
	background-color: #eaf5ff !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #fafafa), color-stop(100%, #b1daff)) !important;
	background: -moz-linear-gradient(top, #fafafa 25%, #b1daff 100%) !important;
	margin: 0 0 15px;
	padding: 10px 10px 10px 15px;
	color: #00699b !important;
	border-top: 1px solid #0088c8;
	box-shadow: rgba(40, 40, 40, .45) 0 0 4px;
}
#gj-main_contents h1 a:link,
#gj-main_contents h1 a:visited
#gj-main_contents h2 a:link,
#gj-main_contents h2 a:visited
#gj-main_contents h3 a:link,
#gj-main_contents h3 a:visited
 {
	color: #00699B;
    text-decoration: none;
}
#gj-main_contents h1 a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #0088cc;
}
#gj-main_contents h2 {
	border-left: 9px solid #0088c8;
	margin-bottom: 15px;
	padding: 6px 0px 6px 11px;
	color: #0088c8;
}
#gj-main_contents h3 {
	background: url(https://u.jimcdn.com/cms/o/layout/lc36bcc9808c44717/img/img-h3-bg.gif) repeat-x left bottom;
	margin-bottom: 10px;
	padding: 10px 0 15px;
	color: #0088c8;
}

#gj-contents #gj-sidebar {
	margin-bottom:10px;
	padding:10px;
	width: 250px;
	float: right;
	border: 1px solid #aeaeae;
}
#gj-sidebar h1, #gj-sidebar h2, #gj-sidebar h3 {
	padding: 6px 6px 6px 10px;
	margin: 0 0 6px;
}
#gj-sidebar h1 {
	background: url(https://u.jimcdn.com/cms/o/layout/lc36bcc9808c44717/img/img-side-h1-bg.gif) no-repeat left bottom;
	color: #fff;
	padding-bottom: 14px;
}
#gj-sidebar h2 {
	background: url(https://u.jimcdn.com/cms/o/layout/lc36bcc9808c44717/img/img-side-h2-bg.gif) repeat left top;
	color: #fff;
}
#gj-sidebar h3 {
	background: url(https://u.jimcdn.com/cms/o/layout/lc36bcc9808c44717/img/img-side-h3-bg.gif) repeat left top;
	color: #fff;
	border: none;
}
#gj-footer {
    background-color: #6D7174;
	border-top: 6px groove #fff;
	color: #fff;
}
#gj-footer_in {
	zoom: 1;
	width: 900px;
	margin: 0 auto;
	padding: 30px 0 40px;
}
#gj-footer_in:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
#gj-footer #gj-footernavi {
	float: left;
}
#gj-footer #gj-author_meta {
	float: right;
}

div.datetime { margin: 6px 10px 10px 0 !important;}


/** INNENABSTÄNDE **/


/** NAVIGATION **/
#gj-globalnavi {
	background-color: #6D7174 ;
	border-bottom: 4px groove #fff;
}

#gj-globalnavi #gutter {
    width: 940px;
    margin: 0 auto;
}

ul.mainNav1 {
	list-style:none;
	zoom: 1;
	width: 940px;
	margin: 0 auto;
	padding: 10px 0;
}
ul.mainNav1:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
ul.mainNav1 li {
	float: left;
	padding: 3px 10px;
	background: url(https://u.jimcdn.com/cms/o/layout/lc36bcc9808c44717/img/img-nav-li-bg.gif) repeat-y top right;
}
ul.mainNav1 li a {
	float: left;
	display: block;
	text-decoration: none;
	color: #FFF;
	padding: 5px 8px;
}
ul.mainNav1 li a:hover {
	background-color: #a7a7a7;
}



#gj-sidebar a, #gj-sidebar a:link, #gj-sidebar a:visited, #gj-sidebar a:focus {
	text-decoration:none;
}

#gj-sidebar a:hover {
	font-weight:bold;
	text-decoration:none;
}

#gj-sidebar ul, 
#gj-sidebar ol {
	margin: 10px;
    padding:0;
}
ul.mainNav2 li {
	margin:0;
	background:none;
	padding:0;
}
ul.mainNav3 li {
	background:none;
	padding:0;
}

ul.mainNav2,
ul.mainNav3 {list-style:none;}

ul.mainNav2 a span {
	background: url(https://u.jimcdn.com/cms/o/layout/lc36bcc9808c44717/img/img-side-li-bg.gif) no-repeat 0 1px;
	padding: 0 0 0 18px;
}

ul.mainNav3 a span {
	background: url(https://u.jimcdn.com/cms/o/layout/lc36bcc9808c44717/img/img-side-li-li-bg.gif) no-repeat 0 1px;
	padding: 0 0 0 24px;
}
